Your Cart
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) Grey – photo 1
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) Grey – photo 2
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) Grey – photo 3
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) Grey – photo 4
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) Grey – photo 5
NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) Grey – photo 6
NETGEAR

NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) Grey

391,89 €
Ex Tax: 323,88 €
Pay in parts with ESTO
  • Stock in vendor warehouse: 6 left
  • Brand: NETGEAR
  • Model: GS748-100EUS
  • Weight: 4.18 kg
  • Dimensions: 52 × 34 × 8 cm
  • EAN: 606449174892
  • Product code: 737809
Ships from a partner warehouse Delivery in 10–15 working days
391,89 € Ex Tax: 323,88 €
  • 2-year legal guaranteeStatutory, as for all new goods in the EU
  • 14-day returnsChanged your mind? No questions asked
  • Flexible paymentCard, Apple Pay, Google Pay, instalments
  • Delivery across LithuaniaDPD courier, parcel lockers or pickup in Vilnius
SavePDF

Key features

  • 48 x Gigabit Ethernet ports
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Fanless and silent
  • Rackmount or desktop

Description

PLUG-AND-PLAY

Simple set up with no software to install or configuration needed

NON-BLOCKING SWITCHING

Non-blocking switching architecture for maximum throughput at wire speed

FANLESS DESIGN

Silent operation makes this switch perfect for noise-sensitive environments

VERSATILE MOUNTING OPTIONS

Place your switch on your desktop or mount it to your rack with the hardware provided in the box

ENERGY EFFICIENT

Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected

QUALITY AND RELIABILITY

Peace of mind with limited lifetime warranty, next business day replacement, and lifetime email and chat support.

Specifications

Management features
Switch type Unmanaged
Quality of Service (QoS) support Yes
MIB support RFC 1213 MIB II, RFC 1643, RFC 1493
Ports & interfaces
Basic switching RJ-45 Ethernet ports quantity 48
Basic switching RJ-45 Ethernet ports type Gigabit Ethernet (10/100/1000)
Network
Networking standards IEEE 802.1p, IEEE 802.3az
Copper ethernet cabling technology 10BASE-T
Full duplex Yes
Flow control support Yes
Link aggregation Yes
Ethernet LAN data rates 1000 Mbit/s
Data transmission
MAC address table 8000 entries
Maximum data transfer rate 1 Gbit/s
Jumbo frames support Yes
Jumbo frames 9.216
Packet buffer memory 1.5 MB
Design
Rack mounting Yes
Product colour Grey
Safety CE mark, cUL IEC950/EN60950
Performance
Mean time between failures (MTBF) 1094297 h
Power
Power source AC
Power consumption (max) 23 W
Power over Ethernet (PoE)
Power over Ethernet (PoE) No
Other features
Latency 2,900ns
Connectivity technology Wired
Authentication method 802.1x
I/O ports 48 x 10/100/1000 Mbps 4 x SFP
Electromagnetic emissions CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Operational conditions
Operating temperature (T-T) 0 - 50 °C
Operating relative humidity (H-H) 10 - 90%
Weight & dimensions
Width 440 mm
Depth 202 mm
Height 43 mm
Weight 3.2 kg
Certificates
Compliance certificates Federal Communications Commission (FCC)

Manufacturer and safety information

Manufacturer NETGEAR
EU responsible person NETGEAR Deutschland GmbH Konrad-Zuse-Platz 1, 81829 München, DE netgear.com
Distributor MB KOMPIUTERIŲ GURU V. Nagevičiaus g. 3, LT-08237 Vilnius [email protected]